/* 
  StrokeStyleList.strings
  DefaultStrokeStyleProvider

  Created by Michael Monscheuer on 19.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/













"DefaultStyleListName" = "Stili Effetto";

"DimensionLineStyleName" = "Linea Dimensione";
"RoughStyleName" = "Grezzo";
"ZigZagStyleName" = "ZigZag";
"PathTextStyleName" = "Testo Tracciato";
"PathDecoratorStyleName" = "Decorazione Tracciato";

// shared strings
"JoinMiter" = "Angolo Retto";
"JoinRound" = "Arrotondato";
"JoinBevel" = "Smussato";
"CapButt" = "Estremo";
"CapRound" = "Arrotondato";
"CapSquare" = "Quadrato";